.gridstyle {
    background-color: #c8a8fe; 
    width: 100%;
    height:  100%;
}
.loading {
    font-size: 45px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    text-align: center;
    span {
      display: inline-block;
      margin: 0 -.05em;
    }
  }
  
  .loading06 {
    span {
      position: relative;
      color: rgba(#000, .2);
      &::after {
        position: absolute;
        top: 0;
        left: 0;
        content: attr(data-text);
        color: #fff;
        opacity: 0;
        transform: rotateY(-90deg);
        animation: loading06 4s infinite;
      }
      @for $i from 1 through 6 {
        &:nth-child(#{$i+1})::after {
          animation-delay: #{$i*.2}s;
        }
      }
    }
  }
  @keyframes loading06 {
    0%, 75%, 100% {
      transform: rotateY(-90deg);
      opacity: 0;
    }
    25%, 50% {
      transform: rotateY(0);
      opacity: 1;
    }
  }